.btn-dark {
    background: #444;
    color: #fafafa!important;
    margin-top: 20px;
}
.btn-dark:hover {
    background: #555!important;
    color: #fff!important;
}
.kh {
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif!important;
}
.kh .navbar {
    min-height: 80px;
}
.kh-lg {
    max-height: 50px!important;
}
.kh .brand-greeting {
    font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif!important;
}
.kh .brand-greeting span {
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif!important;
}
.jets h2, footer ul li:first-child {
    font-size: 18px;
}
.toast-top-right {
    top: 55px!important;
}
.quote-system .quote-form #date, .quote-system .quote-form #date1 {
    min-width: 215.5px;
}
quote-system .dropdown button {
    min-width: 266.88px!important;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    font-weight: 700;
    border-radius: 2px;
    color: #fff!important;
}
.jets, .jets h2 {
    color: #fff;
}
.nav-tabs>li>a:first-child {
    padding-left: 15px;
    margin-bottom: 10px;
}
.nav>li>a {
    padding: 10px 15px;
}
.navbar-brand {
  float: left;
  height: 80px;
  padding: 25.5px 15px;
  font-size: 19px;
  line-height: 80px;
}
.quote-system .quote-form {
    background-size: cover!important;
}
.form-control:focus {
    outline: 0;
}
footer ul {
    list-style: none;
}
footer ul li {
    padding: 10px 0;
}
footer ul i {
    padding-right: 8px;
}
footer hr {
    border-top: 1px solid #444;
}
container {
    width: 1050px!important;
}
.accent {
    width: 50px;
    margin-left: 0;
    border-top: 2px solid #bb9f30;
}
.jets {
    padding: 200px 0;
    background: url(../../images/jets-quote-hero.jpg) bottom center no-repeat #1d1d1d;
    background-size: cover;
    font-weight: 400;
}
.jets select.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(https://cdn0.iconfinder.com/data/icons/slim-square-icons-basics/100/basics-08-24.png) 98% 12px no-repeat #fff;
}
.jets .row {
    margin-left: 0;
    margin-right: 0;
}
.jets .btn {
    float: right;
    margin-top: 15px;
}
.why-jets {
    padding: 100px 0;
}
.why-jets h1 {
    margin-top: 0;
    margin-bottom: 40px;
}
.why-jets .col-sm-4 {
    padding: 30px;
}
.why-jets img {
    margin-bottom: 15px;
}
#pre_air, #pri_char {
    margin-bottom: 10px;
}
.why-jets h2 {
    font-size: 27px;
    color: #1d1d1d;
}
.split section {
    padding: 150px;
    text-align: center;
}
#pre_air {
    margin-right: 15px;
}
#pri_char {
    margin-left: 15px;
}
.pc-btn {
margin-top:30px; margin-left:15px;
}
@media (max-width:767px) {
  .split section {
      padding: 50px;
      text-align: center;
  }
  .pc-btn {
  margin-top:30px; margin-left:0;
  }

.navbar-default {
    background-color: rgba(0,0,0,1);
}
}



@media (min-width:1024px) {
    #roundform #rounddate, #roundform #rounddate1, #roundfrom, #roundto {
    width: 143px!important;
    min-width: 140px!important;
    max-width: 150px!important;
}
}@media only screen and (min-width:1024px) {
    #multicityfrom-1, #multicityto-1, #onewayfrom, #onewayto, #roundfrom, #roundto {
    max-width: 178px;
}
}@media (max-width:999px) {
    .quote-system .quote-form #date {
    margin-bottom: 0;
}
.quote-form {
    padding: 130px 0!important;
}
.quote-system .dropdown button {
    min-width: 100%!important;
}
}@media (max-width:400px) {
    #pre_air {
    margin-right: 0;
    width: 100%}
#pri_char {
    margin-left: 0;
    width: 100%}
}@media (min-width:1050px) {
    .form-inline .form-control {
    max-width: 199px;
    -moz-max-width: 199px;
    -ms-max-width: 199px;
}
}
